/* ALL STYLES HERE CAN BE CUSTOMIZED */

/* CALENDAR > DATEINPUT*/

#calroot {
    font-family: arial !important;
    z-index: 10000;
    margin-top: -1px;
    width: 204px;
    padding: 2px;
    background-color: #fff;
    font-size: 11px;
    border: 1px solid #ccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-box-shadow: 0 0 15px #666;
    -webkit-box-shadow: 0 0 15px #666;
    top: 690px;
}
#calhead {
    padding: 2px 0;
    height: 22px;
}
#caltitle {
    font-size: 14px;
    color: black;
    float: left;
    text-align: center;
    width: 155px;
    line-height: 20px;
    text-shadow: 0 1px 0 #ddd;
}
#calnext,
#calprev {
    display: block;
    width: 20px;
    height: 20px;
    background: transparent no-repeat scroll center center url(data:image/gif;base64,R0lGODlhDgAOAOZLAGhoaGRkZGlpaWpqavHx8ff39+rq6mZmZnBwcPb29v7+/vn5+WdnZ5+fn7Ozs/X19fPz82VlZe7u7r6+vtzc3Pz8/Ozs7HFxcXl5ecLCwm9vb2NjY7+/v+/v7+vr6/T09MjIyPr6+vLy8vv7+56entDQ0JWVlW5ubunp6f////j4+NjY2KGhobCwsIWFhfDw8Hp6epubm+Tk5KSkpGBgYNra2rm5uejo6MPDw5GRkW1tbWJiYn9/f4iIiGxsbMTExJqamouLi/39/dXV1e3t7d3d3d7e3s7Ozry8vODg4OLi4v///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH/C1hNUCBEYXRhWE1QPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS4wLWMwNjAgNjEuMTM0Nzc3LCAyMDEwLzAyLzEyLTE3OjMyOjAwICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M1IE1hY2ludG9zaCIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo1QUI3Q0Y3MDE3NjMxMUUxOTVFNkEzMTA5NjNFREJCNiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo1QUI3Q0Y3MTE3NjMxMUUxOTVFNkEzMTA5NjNFREJCNiI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjlDQTZGNEQ3MTUwNjExRTE5NUU2QTMxMDk2M0VEQkI2IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjlDQTZGNEQ4MTUwNjExRTE5NUU2QTMxMDk2M0VEQkI2Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+Af/+/fz7+vn49/b19PPy8fDv7u3s6+rp6Ofm5eTj4uHg397d3Nva2djX1tXU09LR0M/OzczLysnIx8bFxMPCwcC/vr28u7q5uLe2tbSzsrGwr66trKuqqainpqWko6KhoJ+enZybmpmYl5aVlJOSkZCPjo2Mi4qJiIeGhYSDgoGAf359fHt6eXh3dnV0c3JxcG9ubWxramloZ2ZlZGNiYWBfXl1cW1pZWFdWVVRTUlFQT05NTEtKSUhHRkVEQ0JBQD8+PTw7Ojk4NzY1NDMyMTAvLi0sKyopKCcmJSQjIiEgHx4dHBsaGRgXFhUUExIREA8ODQwLCgkIBwYFBAMCAQAAIfkEAQAASwAsAAAAAA4ADgAAB7OAS4IGBAkqCx8dgotLEhUyLSZAEwQFBosSQg4aBwGeGCULlx4jDhECACc/NhEIKwlLBEoXBwwaGQoTAxs9BRYFDgEAOhwpSKgDAkkEIQ0BAhMKOAAAyQwgECEzGwAsBRQYEQMDB0cQCRwHAAENFUYw1AgoHRIfPM8HJAo1PjsNCx6WFBhyIQCDADFy0HDxQsSgBUWCIBjAAAEJEQ8YGXiggEIGEDdGEGC0iAiEBwkIWGAUCAA7);
    float: left;
    cursor: pointer;
}
#calnext {
    background-image: url(data:image/gif;base64,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);
    float: right;
}
#calprev.caldisabled,
#calnext.caldisabled {
    visibility: hidden;
}
#caltitle select {
    font-size: 10px;
}
#caldays {
    height: 14px;
    border-bottom: 1px solid #ddd;
}
#caldays span {
    display: block;
    float: left;
    width: 28px;
    text-align: center;
}
#calweeks {
    background-color: #fff;
    margin-top: 4px;
}
.calweek {
    clear: left;
    height: 22px;
}
.calweek a {
    display: block;
    float: left;
    width: 27px;
    height: 20px;
    text-decoration: none;
    font-size: 11px;
    margin-left: 1px;
    text-align: center;
    line-height: 20px;
    color: black;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.calweek a:hover,
.calfocus {
    background-color: #ddd;
}
a.calsun {
    color: red;
}
a.caloff {
    color: #ccc;
}
a.caloff:hover {
    background-color: rgb(245, 245, 250);
}
a.caldisabled {
    background-color: #efefef !important;
    color: #ccc !important;
    cursor: default;
}
#calcurrent {
    background-color: black;
    color: white;
}
#caltoday {
    background-color: grey;
    color: white;
}


.ba-booking-calendar a.caltrigger {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABUAAAAUCAYAAABiS3YzAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAI9JREFUeNpi/P//PwNdgLk8F4iaBsQgG6eB+DCMLg5yFDpmwmN2JtQXmUSKYwCY7Sj4P0Q30eIw18PAf3SQmZkJVgiiiRGHWQQylBHJUIrjgpGRERTujCzIgnNnzoSzk9PTCfIvdE+G8w1Kc+FsJlqknlHvj3p/1PvU9D7MpdNBApRikDnILqW0lkABAAEGAH7ruRQW9oPqAAAAAElFTkSuQmCC);
    background-position: left top;
    width: 21px;
    display: block;
    margin: 0;
    height: 21px;
    position: absolute;
    right: 0;
    bottom: 0px;
}
.-field-date {position: relative}

@media (max-width: 768px) {
    #calroot {
        top: 275px;
    }
}